### Virtual Method

# Ide WorkbenchAddin unload_project_async

#### Declaration

    void
    unload_project_async (
      IdeWorkbenchAddin* self,
      IdeProjectInfo* project_info,
      GCancellable* cancellable,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`project_info` | `IdeProjectInfo`
| No description available.
| The data is owned by the caller of the function.
`cancellable` | `GCancellable`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`callback` | `GAsyncReadyCallback`
| No description available.
`user_data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.